
.catalog_search_info_meta {
     height:auto !important;
     margin-bottom: 20px;
 }
 section.primary-navigation {
     background-color: #ffffff;
 }
 .dropdown-menu.show {
     background-color: #f3f3f3;
 }

 html {
     overflow-x:hidden;
 }
 
 h1 {
     color: #5c8727;
     font-size:2.5rem;
     font-weight:300;
 }
  h2 {
     color: #000000;
     font-size:2rem;
     font-weight:300;
 }
 
 h3 {
    color: #5c8727;
    margin-bottom:0.8rem;
    font-size:1.25rem;
    text-transform:uppercase;
 }
 .white {
     color:white!important;
 }
 
 h4 {
    color: #000000;
    font-size:1rem;
 }
 p {
     font-size:16px;
     color:black;
 }
 
 a {
     color:#5c8727;
 }
 
 a:hover {
     color:#5c8727;
 }
 
 ul {
     color:black;
 }
 
 .top-link-title {
    border-bottom-color: #f1b434;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    padding-bottom: 5px;
    margin-bottom: 5px;
 }
 
 .card-title {
     color:#f1b434;
     font-size:56px;
     font-weight:300;
     padding-top: 10%;
 }
 
 .card-body {
     padding:10px 0;
 }

 /*Buttons*/
 
 .btn-primary,
 .btn-primary:hover {
     padding: 0px 20px;
     border: 1px solid #789d4a;
     background-color:#789d4a;
     color: #F7F5F5 !important;
     font-size:13px;
     text-transform:uppercase;
     line-height:40px;
 }
 
 .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
     background-color: #5c8727!important;
     box-shadow: none;
     border-color: transparent;
     transition: none;
 }
 
 .btn-secondary {
     padding: 0px 20px;
     border: 1px solid #789d4a;
     background-color:#789d4a;
     color: #F7F5F5 !important;
     font-size:13px;
     text-transform:uppercase;
     line-height:40px;
 }
 
 .btn-secondary:hover {
     background-color: #789d4a!important;
     color:#ffffff!important;
     
 }

 button.top-search-button {
     padding: 0px 20px;
 }
@media (min-width: 992px) {
    .primary-navigation .navbar .nav-item.dropdown > .dropdown-menu {
        width: 100vw !important;
        left: 50%;
        background: #ffffff;
        max-height: fit-content;
        transform: translateX(-50%) !important;
        padding: 1rem 0;
        box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2);
    }
    .primary-navigation .navbar .nav-item.dropdown > .dropdown-menu > .d-flex {
        max-width: 1292px;
        margin: 0 auto;
        padding: 0 15px;
    }
    .primary-navigation .navbar .dropdown .dropdown-menu .d-flex > div li.nav-item > span {
        padding: 0.5rem 0;
        text-transform: uppercase;
        font-weight: 600;
        color: #789d4a;
        font-size: 0.85rem;
    }

}
 
 @media (max-device-width: 480px) {
     .btn-secondary, .btn-primary, .btn-on-grey {
            padding-top:10px;
            padding-bottom:10px;
            width:100%;
            font-size:20px;
            margin-bottom:10px;
     }
        
     button.navbar-toggler{
            padding-top:10px;
            padding-bottom:10px;
            width:100%;
            font-size:20px;
     }
     .top-cards {
         flex-wrap: wrap;
     }
 }
 
 /**CARDS*/
 
 .card {
     border-radius:0px;
     border:0px;
     border-bottom:1px;
 }

.arrow--main-content {
	background-color: #fff !important;
}
 
.dropDown:hover {
    text-decoration:none!important;
}
 section.arrow--top-bar::after {
       background-color: #fff;
}

.topbar-link {
    font-size:14px;
}
 
 button.navbar-toggler {
     border: 1px solid #5c8727;
    color: #5c8727;
    border-radius: 0;
    text-transform:uppercase;
     
 }
 /**search page**/

 .site-logo {
     
     width:170px;
         margin-left: 25px;
         float:right;
 }

ul > li {
    display: block;
    vertical-align: middle;
    
}
.folder-carousel-item a {
    color:#5c8727 !important;
}
.navbar-nav > li.nav-item > a.nav-link {
    color: #000000 !important;
    position: relative;
    text-transform: capitalize;
    border-bottom: 5px solid transparent;
    padding-bottom: 4px;
}
.navbar-nav > li.nav-item > a.nav-link:hover {
    border-bottom-color: #789d4a;
}
li.nav-item a {
	text-transform: capitalize;
	font-weight: 500;
}
.navbar-nav > li.nav-item > a::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 5px;
    width: calc(100% - 16px);
    background: transparent;
}
.primary-navigation .dropdown-menu li.nav-item > a.nav-link.dropdown-item {
    display: block;
    width: 100%;
    padding: 0.35rem 1rem;
    transition: background-color 0.2s ease, color 0.2s ease, padding-left 0.2s ease;
}
.primary-navigation .dropdown-menu li.nav-item > a.nav-link.dropdown-item:hover,
.primary-navigation .dropdown-menu li.nav-item > a.nav-link.dropdown-item:focus {
    background-color: #000;
    color: #fff !important;
    padding-left: 0.2rem;
}
.alert-primary, .arrow--alert {
	background-color: #5c8727;
}
footer a.footer-link {
	color: #ffffff !important;
}

footer .right-section .dc-footer-first-column .fa-map-marker {
    font-family:'FontAwesome'!important;
    font-size: 25px!important;
    padding-left: 2px;
    margin-top: 6px;
    margin-right: 16px;
}

.fa-envelope {
    font-size:19px!important;
    font-family:'fontawesome'!important;
    margin-right:7px;
}

.fa-mobile {
    font-family:'fontawesome'!important;
    font-size: 30px!important;
    padding-left: 3px;
    margin-right: 14px;
}

footer.arrow--site-footer {
	background-color: #000000 !important;
    border-top: 50px solid #5c8727;
}

@media print, screen and (max-width:500px) { 
   .dcbook-campus-safety-container {
       padding-left:0;
    }
}
.column.row.row, .row.row.columns {
    float:none;
}
 .gridcard-link {
     background-color: #5c8727;
     border: #5c8727;
 }
.footer-row {
    padding:0;
}

 @media print, screen and (max-width: 600px) {
     .site-logo {
        padding-bottom:25px;
        float:left;
     }
 }
   
.esolution-view button.disabled, .esolution-view button[disabled], .esolution-view .button.disabled, .esolution-view .button[disabled] {
	background: #5c8727;
} 
#my_course_panel > div > div.large-3.medium-3.columns > form > button {
	background: #000 !important;
}
#fieldset-course > ul > li:nth-child(2) > button {
	background: #000 !important;
}
#complete_panel > div > div:nth-child(1) > div:nth-child(1) > div.col-lg-4.col-md-12.col-sm-12.large-4.medium-12.columns > form > button {
	background: #000 !important;
}
#item-fork-form > ul > li:nth-child(2) > button {
	background: #000 !important;
}
div.large-6.end.columns ul.small-block-grid-1 li a {
	background: #000 !important;
}
#formMain > ul > li:nth-child(2) > button {
	background: #000 !important;
}

/* COURSE SEARCH STYLING*/
.course_item_header, .ui-state-default {
    background-color:#f1b434;
}
.course_item_status {
    text-transform:uppercase;
}

.course_item_button button {
    background-color: #5c8727;
    text-transform:uppercase;
    color:white;
    border-style:none;
    padding-top:10px!important;
    padding-bottom:10px!important;
}
 .course_item_incart.in_cart {
     background: #f1b434 url(/eSolution/images/cart.png) no-repeat !important;
     background-position: 92% 0% !important;
     min-height: 44px;
 }

 form > .course_button_inCart {
     background-color: #5c8727 !important;
 }

.item_store_name {
    margin-top:10px;
}

div.arrow-view-oca button.button {
	background-color: #f1b434 !important;
}
div.arrow-view-oca button.button:hover {
	background-color: #f1b434 !important;
}

div.arrow-view-oca ul.button-group li  {
	list-style-type: none;
}
 .arrow--site-footer li.nav-item a {
     color: #ffffff !important;
 }
 h5.footer-title {
     color: #5c8727;
     border-color: #5c8727;
     text-transform: none;
     border-style: none;
     font-weight: 500;
     font-size: 16px;
 }
 h5.footer-title::after {
     position: relative;
 }
 .footer-title + ul.nav {
     padding-left: 0;
 }
 .footer-title + ul.nav .nav-link {
     padding-left: 0;
 }
 #search_bar_desktop {
     background-color: #000000 !important;
 }
 .top-bar .top-center {
     position: absolute;
     left: 50%;
     transform: translateX(-50%);
 }
.top-bar {
    background-color: #5c8727;
}
 .top-bar .top-center .nav {
     padding-left: 0;
     margin: 0;
 }

 .top-left + div {
     margin-left: 1rem;
     margin-right: auto;
 }

 .top-left + div ul,
 .top-left + div li {
     padding: 0;
     margin: 0;
     list-style: none;
 }

 .top-left + div a {
     padding: 0;
     white-space: nowrap;
 }

 .top-left + div a {
     font-size: 15px;
     font-weight: 500;
     color: #fff;
 }
 .text-topbar {
     color: #ffffff !important;
     font-size: 15px;
 }
 .carousel-btn {
     background-color: #5c8727;
 }
 .catalog_carousel_style {
     text-align: left !important;
 }
.filter-tag {
    background: #789d4a !important;
}
.arrow_nav_block {
    margin-bottom: 15px;
    display: flex;
    justify-content: start;
}
.applied-filters-inline .filter-tag {
    background: #789d4a;
}
.dual-range-slider::before {
    background: #789d4a !important;
}
.dual-range-slider input[type="range"]::-webkit-slider-thumb {
    background: #789d4a !important;
}
.form-check-input {
    accent-color: #789d4a;
}

 @media (max-width: 768px) {

     #ecommerce_bar {
         position: relative;
     }
     #ecommerce_bar .container > .d-flex {
         align-items: center;
     }
     .primary-navigation .site-logo {
         position: absolute;
         left: 75%;
         transform: translateX(-50%);
         top: -45px;
         z-index: 5;
     }
     .primary-navigation .site-logo img {
         max-height: 36px;
         width: auto;
     }
     #mobileMenuToggle {
         position: relative;
         z-index: 6;
     }
     .mobile-style{
         margin-left: -40px;
     }
     .mobile-cart {
         display: flex;
         justify-content: space-between;
         align-items: center;
     }
     .cart-mobile {
         margin-top: 5px;
     }
 }



